<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>MRJPlugin</string>
	<key>CFBundleGetInfoString</key>
	<string>MRJ Plugin 1.0-JEP-0.9.6.5, Copyright (c) 2002 The Mozilla Organization</string>
	<key>CFBundleIdentifier</key>
	<string>com.netscape.MRJPlugin</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>MRJ Plugin</string>
	<key>CFBundlePackageType</key>
	<string>NSPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0-JEP-0.9.6.5</string>
	<key>CFBundleSignature</key>
	<string>MOSS</string>
	<key>CFBundleVersion</key>
	<string>1.0-JEP-0.9.6.5</string>
	<key>CSResourcesFileMapped</key>
	<true/>
</dict>
</plist>
